.roboto-serif-200 {
  font-family: "Roboto Serif", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "GRAD" 0;
}

.appointment .login-form {
  width: 100%;
}

.appointment .login-form .form-group {
  padding-bottom: 8px;
}

.appointment .login-form input,
.appointment .login-form textarea,
.appointment .login-form select {
  color: var(--default-color);
  background-color: transparent;
  border-color: color-mix(in srgb, var(--default-color), transparent 80%);
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  padding: 10px !important;
}

.appointment .login-form input:focus,
.appointment .login-form textarea:focus,
.appointment .login-form select:focus {
  border-color: var(--accent-color);
}

.appointment .login-form input::placeholder,
.appointment .login-form textarea::placeholder,
.appointment .login-form select::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

.appointment .login-form input,
.appointment .login-form select {
  height: 44px;
}

.appointment .login-form textarea {
  padding: 10px 12px;
}

.appointment .login-form button[type=submit] {
  background: var(--accent-color);
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.appointment .login-form button[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color) 90%, white 15%);
}


.appointment .login-form input[type="checkbox"] {
  width: 1em;
  height: 1rem;
  margin-right: 10px;
}

.appointment .login-form input[type=checkbox]:checked {
  background-color: #000;
}

.page-title {
  text-align: center;
  padding-bottom: 15px;
  position: relative;
}

.page-title h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}

.page-title h2:before {
  content: "";
  position: absolute;
  display: block;
  width: 160px;
  height: 1px;
  background: color-mix(in srgb, var(--default-color), transparent 10%);
  left: 0;
  right: 0;
  bottom: 1px;
  margin: auto;
}

.page-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

/* overbar 1*/
.header .overbar {
  background-color: var(--accent-color);
  height: 40px;
  padding: 0;
  font-size: 14px;
  transition: all 0.5s;
}

.header .overbar .contact-info i {
  font-style: normal;
  color: var(--contrast-color);
}

.header .overbar .contact-info i a,
.header .overbar .contact-info i span {
  padding-left: 5px;
  color: var(--contrast-color);
}

@media (max-width: 575px) {

  .header .overbar .contact-info i a,
  .header .overbar .contact-info i span {
    font-size: 13px;
  }
}

.header .overbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
}

.header .overbar .contact-info i a:hover {
  color: var(--contrast-color);
  text-decoration: underline;
}

.header .overbar .social-links a {
  color: color-mix(in srgb, var(--contrast-color), transparent 40%);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

.header .overbar .social-links a:hover {
  color: var(--contrast-color);
}

.header .pros-btn,
.header .pros-btn:focus {
  color: var(--contrast-color);
  background: #c31432;
  font-size: 14px;
  padding: 8px 25px;
  margin: 0 0 0 30px;
  border-radius: 50px;
  transition: 0.3s;
}

.header .pros-btn:hover,
.header .pros-btn:focus:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

.abt-bg1 {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('/frontend/images/abt.jpg') repeat center center;
  max-height: 200px;
}

.feature-bg1 {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('/frontend/images/abt.jpg') center center;
  background-attachment: fixed;
}

.abt-title {
  color: #000;
  position: relative;
}

.footer-background {
  background: #0f0c29;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #FFF;
}


.abt-title .heading {
  padding: 80px 0;
  border-top: 1px solid color-mix(in srgb, var(--accent-color), transparent 80%);
}

.abt-title .heading h1 {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
}

.abt-title nav {
  background-color: color-mix(in srgb, var(--accent-color), transparent 94%);
  padding: 20px 0;
}

.abt-title nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

.abt-title nav ol li+li {
  padding-left: 10px;
}

.abt-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

.breadcrumb.wizard {
  padding: 0px;
  background: #EEE;
  list-style: none;
  overflow: hidden;
  margin-top: 20px;
  font-size: 10px;
}

.breadcrumb.wizard>li+li:before {
  padding: 0;
}

.breadcrumb.wizard li {
  float: left;
}

.breadcrumb.wizard li.active a {
  /* fallback color */
  background: #8fce00;
}

.breadcrumb.wizard li.completed a {
  /* fallback color */
  background: #16537e;
}

.breadcrumb.wizard li.active a:after {
  border-left: 30px solid #8fce00;
}

.breadcrumb.wizard li.completed a:after {
  border-left: 30px solid #16537e;
}

.breadcrumb.wizard li a {
  color: white;
  text-decoration: none;
  padding: 10px 0 10px 45px;
  position: relative;
  display: block;
  float: left;
}

.breadcrumb.wizard li a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid hsla(0, 0%, 0%, 1);
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 100%;
  z-index: 2;
}

.breadcrumb.wizard li a:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}

.breadcrumb.wizard li:first-child a {
  padding-left: 15px;
}

.breadcrumb.wizard li a:hover {
  background: #8fce00;
}

.breadcrumb.wizard li a:hover:after {
  border-left-color: #8fce00 !important;
}

.text-white {
  color: #FFF;
  text-decoration: none;
}

.text-grey {
  color: #EEE;
  text-decoration: none;
}

.text-red {
  color: #DC281E;
}

.bg-red {
  background-color: #DC281E;
}

.photo-btn,
.photo-btn:focus {
  color: var(--contrast-color);
  background: var(--accent-color);
  font-size: 14px;
  padding: 8px 25px;
  margin: 0 0 0 30px;
  border-radius: 50px;
  transition: 0.3s;
}

.photo-btn:hover,
.photo-btn:focus:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

.text-heading {
  color: #2F0743;
}

.vis-topbar {
  background: #F00000;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #DC281E, #F00000);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #DC281E, #F00000);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.vis-nb {
  background: #141E30;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #243B55, #141E30);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #243B55, #141E30);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

/* START MAIN SLIDER CAROUSEL */

@media (max-width: 767px) {
  #recipeCarousel .carousel-inner .carousel-item>div {
    display: none;
  }

  #recipeCarousel .carousel-inner .carousel-item>div:first-child {
    display: block;
  }
}

#recipeCarousel .carousel-inner .carousel-item.active,
#recipeCarousel .carousel-inner .carousel-item-next,
#recipeCarousel .carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

  #recipeCarousel .carousel-inner .carousel-item-end.active,
  #recipeCarousel .carousel-inner .carousel-item-next {
    transform: translateX(50%);
  }

  #recipeCarousel .carousel-inner .carousel-item-start.active,
  #recipeCarousel .carousel-inner .carousel-item-prev {
    transform: translateX(-50%);
  }
}

#recipeCarousel .carousel-inner .carousel-item-end,
#recipeCarousel .carousel-inner .carousel-item-start {
  transform: translateX(0);
}

/* END MAIN SLIDER CAROUSEL */


/* START LARGE NAVBAR */

.navigation_1 {
  background: #0f0c29;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  border-bottom: solid 2px #FFF;
}

ul.sdt_menu {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  width: 100%;
  text-align: left;
}

ul.sdt_menu a {
  text-decoration: none;
  outline: none;
}

ul.sdt_menu li {
  width: 164px;
  height: 82px;
  position: relative;
  cursor: pointer;
  display: inline-block;
}

ul.sdt_menu li>a {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 164px;
  height: 79px;
  z-index: 12;
  background: #0f0c29;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  /* -moz-box-shadow: 0px 0px 2px #000 inset; */
  border: 1px solid #FFF;
  border-left: none !important;
  border-top: none;
  border-bottom: none;
}

ul.sdt_menu li>a:first-child {
  border-left: 4px double #cb5913
}

ul.sdt_menu li a img {
  border: none;
  position: absolute;
  width: 0px;
  height: 0px;
  bottom: 0px;
  left: 85px;
  z-index: 100;
  max-width: 100%;
  width: 100%;
}

ul.sdt_menu li span.sdt_wrap {
  position: absolute;
  top: 12px;
  left: 0px;
  width: 164px;
  height: 60px;
  z-index: 15;
}

ul.sdt_menu li span.sdt_active {
  position: absolute;
  background: #0f0c29;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  top: 82px;
  width: 164px;
  height: 0px;
  left: 0px;
  z-index: 14;
  -moz-box-shadow: 0px 0px 4px #000 inset;
  -webkit-box-shadow: 0px 0px 4px #000 inset;
  box-shadow: 0px 0px 4px #000 inset;
}

ul.sdt_menu li span span.sdt_link,

ul.sdt_menu li span span.sdt_descr,

ul.sdt_menu li div.sdt_box a {
  padding-left: 10px;
  text-transform: capitalize;
}

ul.sdt_menu li span span.sdt_link {
  color: #fff;
  font-size: 18px;
  float: left;
  clear: both;
  font-weight: bolder;
}

ul.sdt_menu li span span.sdt_descr {
  color: #fff;
  float: left;
  clear: both;
  width: 155px;
  font-size: 11px;
  letter-spacing: 1px;
  font-weight: normal;
}

ul.sdt_menu li div.sdt_box {
  display: block;
  position: absolute;
  width: 250px;
  overflow: hidden;
  height: auto;
  top: 85px;
  margin-left: 3px;
  display: none;
  background: #ffcc33;
  z-index: 9;
  min-height: 164px
}


ul.sdt_menu li div.sdt_box a {
  width: 100%;
  float: left;
  clear: both;
  line-height: 30px;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  margin-left: 12px;
  border-bottom: solid 1px #444;
}

ul.sdt_menu li div.sdt_box a:first-child {
  margin-top: 15px;
}

ul.sdt_menu li div.sdt_box a:hover {
  color: #444;
}

/* END LARGE NAVBAR */

/* START FADE CAROUSEL */

#fade-quote-carousel .carousel-fade {
  .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
  }

  #fade-quote-carousel .carousel-item.active,
  #fade-quote-carousel .carousel-item-next.carousel-item-left,
  #fade-quote-carousel .carousel-item-prev.carousel-item-right {
    opacity: 1;
  }

  #fade-quote-carousel .active.carousel-item-left,
  #fade-quote-carousel .active.carousel-item-right {
    opacity: 0;
  }

  #fade-quote-carousel .carousel-item-next,
  #fade-quote-carousel .carousel-item-prev,
  #fade-quote-carousel .carousel-item.active,
  #fade-quote-carousel .active.carousel-item-left,
  #fade-quote-carousel .active.carousel-item-prev {
    transform: translateX(0);

    @supports (transform-style: preserve-3d) {
      transform: translate3d(0, 0, 0);
    }
  }
}

#fade-quote-carousel .profile-circle img {
  max-width: 100%;
  width: 100%
}

#fade-quote-carousel .profile-circle {
  overflow: hidden;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 100px;
}

#fade-quote-carousel blockquote {
  text-align: center;
  border: none;
}

#fade-quote-carousel blockquote {
  text-align: center;
  border: none;
  font-size: 18px;
  color: #000;
  font-weight: 300;
  margin: 0px
}

#fade-quote-carousel blockquote p {
  margin: 0px
}

#fade-quote-carousel blockquote b {
  font-size: 30px;
  color: #ea7166
}

#fade-quote-carousel h4 {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 25px;
}

/* END FADE CAROUSEL */

.toppers {
  background: #330099;
  text-align: center;
}

.toppers h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.toppers i {
  font-size: 45px;
}

.glitterati {
  background: #ff0033;
  text-align: center;
}

.glitterati h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.glitterati i {
  font-size: 45px;
}

.circulars {
  background: #540169;
  text-align: center;
}

.circulars h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.circulars i {
  font-size: 45px;
}

.newspapar {
  background: #035c68;
  text-align: center;
}

.newspapar h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.newspapar i {
  font-size: 45px;
}

.demof ul {
  position: relative;
  display: block;
  padding: 0;
  list-style: none;
  width: 100%;

}

.upperheading h2 {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  margin-top: 0px;
  color: #000066;
  font-size: 32px;
  margin: 0px 0 20px;
}

/* GALLERY CAROUSEL */

#galleryCarousel .card .card-img {
  height: 300px;
  /* Or use a responsive unit like 50vh */
  overflow: hidden;
  /* Hide any overflowing image content */
}

#galleryCarousel .card .card-img img {
  width: 100%;
  /* Make the image take full width of its parent */
  height: 100%;
  /* Make the image take full height of its parent */
  object-fit: cover;
  /* Crop the image to cover the area, maintaining aspect ratio */
  object-position: center;
  /* Center the image within the item */
}

#galleryCarousel .card .card-img-overlays {
  position: absolute;
  bottom: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 10px;
  text-align: center;
}

@media (max-width: 768px) {
  #galleryCarousel .carousel-inner .carousel-item>div {
    display: none;
  }

  #galleryCarousel .carousel-inner .carousel-item>div:first-child {
    display: block;
  }
}

#galleryCarousel .carousel-inner .carousel-item.active,
#galleryCarousel .carousel-inner .carousel-item-start,
#galleryCarousel .carousel-inner .carousel-item-next,
#galleryCarousel .carousel-inner .carousel-item-prev {
  display: flex;
}

@media (min-width: 768px) {

  #galleryCarousel .carousel-inner .carousel-item-right.active,
  #galleryCarousel .carousel-inner .carousel-item-next,
  #galleryCarousel .carousel-item-next:not(.carousel-item-start) {
    transform: translateX(33%) !important;
  }

  #galleryCarousel .carousel-inner .carousel-item-left.active,
  #galleryCarousel .carousel-item-prev:not(.carousel-item-end),
  #galleryCarousel .active.carousel-item-start,
  #galleryCarousel .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-33%) !important;
  }

  #galleryCarousel .carousel-item-next.carousel-item-start,
  #galleryCarousel .active.carousel-item-end {
    transform: translateX(0) !important;
  }

  #galleryCarousel .carousel-inner .carousel-item-prev,
  #galleryCarousel .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-33%) !important;
  }
}

.bg-orange {
  background: #ffcc00;
}

#ouraimsection {
  background: url(../images/aim2.jpg) no-repeat right top, url(../images/aim1.jpg) no-repeat;
  padding: 20px 0px;
  padding: 20px 0px;
  background-size: calc(51%) 100%;
  min-height: 400px;
}

@media (max-width: 768px) {
  #ouraimsection {
    background: url(../images/aim2.jpg) no-repeat right top;
    padding: 20px 0px;
    padding: 20px 0px;
    min-height: 400px;
  }
}

.v-height-100 {
  height: 100px;
  width: auto;
}

.text-white {
  color: #FFFFFF;
  text-decoration: none;
}